PRODUCT STUDIO
产品图片1 / 5
D-Link DXS-1210-16TC+DXE-820T 交换机
技术规格
已登记的特征按产品类型分组。信息缺失不表示不支持。
自动 MDI/MDI-X
是
自动 MDI MDI-X
是
连接网关镜像
是
10G支持
是
树协议持续时间
是
ARP控制
是
铜以太网布线技术
DHCP功能
访问控制列表 Acl 规则
256
以太网供电Poe支持
否
光纤以太网布线技术
100BASE-X
搜索IGMP
是
服务质量 QoS 支持
是
基本开关 RJ 45 以太网输入数量
基本开关 RJ 45 以太网输入类型
Wi-Fi 标准
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3an, IEEE 802.3az, IEEE 802.3p, IEEE 802.3u, IEEE 802.3z
IP MAC 端口绑定
是
组合SFP端口数量
2
安全
cUL, CB, CE, CCC, BSMI
支持安全算法
802.1x RADIUS, SNMP, SSL/TLS
存储温度范摄氏度
外形尺寸
SFP模块插槽数量
头部行程霍尔阻塞
是
控制台输入
RJ-45
MIB 支持
RFC 783, RFC 951, RFC 1157, RFC 1213, RFC 1215, RFC 1350, RFC 1493, RFC 1769, RFC 1542, RFC 1901, RFC 1907, RFC 1908, RFC 2131, RFC 2138, RFC 2139, RFC 2233, RFC-2246, RFC 2475, RFC 2570, RFC 2575, RFC 2598, RFC 2618, RFC 2819, RFC 2865, RFC 3164, RFC 3195, RFC 3411-17
组播支持
是
虚拟LAN功能
Port-based VLAN
系统事件日志
是
VLAN支持
是
备份和传输
是
®